*, ::after, ::before {
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}


.container {
 width:100%;
 max-width:1200px;
 padding:0 10px;
 margin:0 auto;
}





/*Слайдер*/
.slider {
 height:400px;
}
.slider__image_href { width: 100%; height: 100%;}
.slider__image {
 width:100%; 
 height:100%;
 -o-object-fit:cover;
 object-fit:cover;
}
.slider__desc {
 position:absolute;
 bottom:0;
 width:100%;
 min-height:115px;
 padding:25px 20px;
 background:rgba(0,0,0,.6);
}
.slider__desc p {
 font-size:18px;
 line-height:1.3;
 color:#fff;
}

.content .slider__desc p a { text-decoration: none;

 color:#fff;
}
.content .slider__desc p a:hover { text-decoration: underline;  color:#fff;}
.slider__arrow {
 position:absolute;
 bottom:15px;
 z-index:1;
 width:20px;
 height:20px;
 border:2px solid #00c0ff;
}
.slider__arrow_prev {
 right:50px;
}
.slider__arrow_next {
 right:20px;
}
.slider__arrow:hover {
 cursor:pointer;
}
.slider__arrow:before {
 content:'';
 position:absolute;
 top:calc(50% - 6px);
}
.slider__arrow_prev:before {
 left:4px;
 border-top: 6px solid transparent;
 border-bottom: 6px solid transparent;
 border-left: none;
 border-right: 6px solid #00c0ff;
}
.slider__arrow_next:before {
 left:6px;
 border-top: 6px solid transparent;
 border-bottom: 6px solid transparent;
 border-left: 6px solid #00c0ff;
 border-right: none;
}

.slider__dots {
 position: absolute;
 bottom: 15px;
 left: 20px;
 display: flex;
 margin: 0 -3px;
}
.slider__dots li {
 padding: 0 3px;
}
.slider__dots button {
 width: 14px;
 height: 14px;
 background: #fff;
 border: none;
 font-size:0;
}
.slider__dots li.slick-active button {
 background: #00c0ff;
}
.slider__dots button:focus,
.slider__dots button:active {
 outline:none;
}

/*Новости*/
.news {
 display:flex;
 flex-direction:column;
}
.news__head {
 padding:10px 15px;
 margin-bottom:10px;
 background:#3899ce;
 font-size:18px;
 line-height:1;
 color:#fff;
 text-transform:uppercase;
}
.news__elements {
 display:flex;
 flex-wrap:wrap;
 margin:0 -5px;
}
.news__element {
 position:relative;
 display:flex;
 flex-direction:column;
 width:33.3%;
 padding:0 5px 9px;
 margin:5px 0;
}
.news__element:before {
 content:'';
 position:absolute;
 bottom:0;
 left:5px;
 width:calc(100% - 10px);
 height:4px;
 background:#3899ce;
}
.news__date {
 position:absolute;
 padding:7px 10px;
 background:rgba(0,0,0,.5);
 font-size:14px;
 line-height:1;
 color:#fff;
}
.news__image {
 max-width:100%;
 margin-bottom:10px;
}
.news__title {
 padding:5px 0;
 font-size:16px;
 font-weight:700;
 line-height:1.3;
 color:#000;
}
.content a.news__title {text-decoration: none;}
.content a.news__title:hover {text-decoration: underline;}
.news__desc {
 padding:10px 0;
 font-size:16px;
 line-height:1.3;
 color:#c3c3c3;
}

/*Календарь событий*/
.events {
 display:flex;
 flex-direction:column;
}
.event {
 display:flex;
 flex-direction:column;
 align-items:center;
 padding:15px 0;
 padding-top: 0px;
 background: #fff;
}
.events__head img{ width: 100%;}
.events__head {margin-bottom: 15px;}
.event__head {
 width:100%;
 padding:5px;
 margin:5px 0;
 background:#3899ce;
 font-size:18px;
 line-height:1.3;
 color:#fff;
 text-transform:uppercase;
 text-align:center;
 margin-top: 0px;
}
.event__head_color {
 background:#b8000c;
}
.event__info {
 padding:5px 0;
 font-size:12px;
 font-weight:700;
 line-height:1.4;
 color:#000;
 text-transform:uppercase;
 text-align:center;
}
.event__info_thin {
 font-weight:400;
}
.event__elements {
 display:flex;
 justify-content:space-around;
 width:100%;
 padding:0 5px;
}
.event__element {
 display:flex;
 flex-direction:column;
 align-items:center;
 padding:0 5px;
}
.event__image {
 display:flex;
 align-items:center;
 height:90px;
 margin:5px 0;
}
.event__image img {
 max-width:100%;
 -o-object-fit:contain;
 object-fit:contain;
}
.event__title {
 padding:5px 0 1px;
 font-size:16px;
 font-weight:700;
 line-height:1.3;
 color:#000;
 text-transform:uppercase;
}
.event__desc {
 height:26px;
 padding:1px 0 5px;
 font-size:16px;
 line-height:1.3;
 color:#000;
}
.event__score {
 padding:10px 0;
 font-size:20px;
 font-weight:700;
 line-height:1;
 color:#000;
}
.event__link {
 text-decoration: none;
 width:80%;
 padding:4px;
 background:#b8b7b7;
 border:1px solid #b8b7b7;
 font-size:14px;
 line-height:1;
 color:#fff;
 text-align:center;
}
.event__link:focus,
.event__link:active,
.event__link:hover {
 background:#fff;
 border:1px solid #3899ce;
 color:#3899ce;
}
.event__link_color:focus,
.event__link_color:active,
.event__link_color:hover {
 border:1px solid #b8000c;
 color:#b8000c;
}